Subject: [OAUTH-WG] Dynamic Client Registration: Contacting Implementers

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 07 Aug 2013 11:55:17 +0200

Hi all,

during the OAuth meeting last week we also said that we want to get in 
touch with dynamic client registration implementers to better understand 
what their experience is, what use cases they care about, and what 
timelines they have in mind.

So, if you are an implementer of the dynamic client registration 
protocol please drop us (Derek and myself) a mail*.

Ciao
Hannes & Derek

*: If you know an implementer who is not subscribed to the list please 
ping him.